@media screen {
  body {
    background: #ccc;
  }

  section {
    zpadding: 1em;
    zmargin-bottom: 2em;
    border: 1px solid #888;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    background: white;
  }

  section:not(:first-child) h1,
  section:not(:first-child) tr:first-child {
    display: none;
  }

  #Data {
    margin: auto;
    width: 8in;
  }

  #Data tr:hover td {
    background: lightyellow;
  }

  #Data table {
    border-bottom: none !important;
  }
}

body, table {
  font: 12px Arial;
}

#Data th {
  background: #def;
  border-bottom: 1px solid black;
}

#Data td {
  vertical-align: top;
}

#Data tr:nth-child(2n + 1) {
  background: #f4f4f4;
}

#Data td {
  min-height: 2em;
  white-space: nowrap;
}

#Data td:nth-last-child(1) {
  background: #cfc;
  border-left: 1px solid black;
  text-align: right;
}

#Data td:nth-child(1) {
  width: 2.1in;
  max-width: 2.1in;
  min-width: 2.1in;
  overflow: hidden;
}

#Data td:nth-child(n + 2) {
  width: 1.2in;
  max-width: 1.2in;
  overflow: hidden;
}

#Data td:nth-last-child(1) {
  width: 0.8in;
  max-width: 0.8in;
  min-width: 0.8in;
}

#Data tr > :nth-child(2),
#Data th:nth-last-child(1) {
  border-left: 1px solid black;
}

#Data section:last-child tr:last-child td {
  background: #cfc;
  border-top: 1px solid black;
  text-align: right;
}

h1 {
  font: bold 14px Arial;
  page-break-before: always;
  text-align: center;
  margin-top: 0;
}

.paid * {
  background: yellow;
}

.phone {
  background: yellow;
  font-weight: bold;
}